/* Styl  : COMMON - wspólne cechy dla wszystkich styli
   Autor : Tomasz Mrugalski <thomson@chelm.gda.pl> 
   Zmiany: 2003-10-30 */
  
body { 
       font-family: Helvetica, Tahoma, Arial, sans-serif;
       color: rgb(0,20,0);
       padding: 0px;
       margin:0em 0em 1em 0em;
       }

table.back {
             background: black; border: 1px solid black; border-collapse: collapse; 
}

td.tbl1 { 
          border: 1px solid black; 
          }

td.tblh  { 
          border: 1px solid black; 
          }

td.tbl2 { 
          border: 1px solid black; 
          }

td.back { 
          border: 1px solid black; 
 }

table.navbar1 { 
                padding: 3px 0px 0px 0px;
                border-spacing: 0px; /* odpowiednik cellspacing="0" w HTMLu */
                } 

table.navbar2 {
                padding: 3px 0px 0px 0px;
		border-spacing: 0px; /* odpowiednik cellspacing="0" w HTMLu */
                }

table.navbar1 td {
                   padding:3px 0px 3px 0px;
                   border-bottom: 3px solid;
                   text-align:center;
                   }

table.navbar2 td {
                   padding:3px 0px 3px 0px;
                   border-bottom: 3px solid;
                   text-align:center;
                   }

table.navbar1 td.selected { 
                       border-bottom: 0px;
                       } 
table.navbar2 td.selected { 
                       border-bottom: 0px;
                       } 

td.selected { 
         border-top:   3px solid;
         border-left:  3px solid;
         border-right: 3px solid;
         border-bottom: 0px;
         text-align: center;
         }
	 
*.navlinks {
    width: 90%;
    margin: 1em;
}

div.note      { margin: 5px; border: 2px solid red; }

p {
    margin: 0em;
    padding: 1em;
    text-align: justify;
    text-indent: 1em;
}         

.signature {
    text-align: right;
    font-style: italic;
    font-size: 90%;
    padding-right: 1em;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.justify {
    text-align: justify;
}

.warning {
    padding: 1em;
    border: 3px solid red;
    margin: 1em;
}

.done {
   color: rgb(0,130,0);
   text-decoration: line-through;
}

.wip {
   color: rgb(0,0,0);
}

.todo {
   color: rgb(192,0,0);
}

table.footer {
    border: 0px;
    text-align: center; 
    border-top: 1px dotted black;
}

h1  {
    text-align: center; 
    font-size: 20px; 
    font-family:monospace;
}

h2  {
    text-align: center; 
    font-size: 15px; 
}

h3  {
    text-align: center; 
    font-size: 14px; 
}

/* STATUT */
    p.statut {
	text-align: justify;
	padding-top: 0em;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0em;
	border: 0em;
	margin: 0em;
    }
    
    ol.statut {
	padding-left: 4em;
	padding-right: 2em;
	border: 0em;
        margin:0em; 
    }
    
    ol.statut ol.statut {
	list-style-type: lower-alpha;
	padding-left: 1em;
    }
    
    div.statut {
	text-align:center;
	padding-top: 1em;
    }

/* 2-column layout based on divs */
#main {
    width: 1024px;
    margin: 0 auto;
}

/* #foreword { width: 1024px; } */

#panel { float: left; 
         text-align: left;
         width: 250px; 
         margin: 0px 10px 0px 7px; 
         padding-bottom: 1em;
}
#content { position: relative;
         margin: 0px 10px 0px 270px;
}

img {
    border: 0px;
}

ul {
  padding-left: 2em;
  padding-right: 1em;
  border: 0em;
  margin:0em; 
}

ol {
  padding-left:  4em;
  padding-right: 1em;
  border: 0em;
  margin:0em; 

}

form {
    margin: 0px;
}

input {
}
